#hero {
  margin-top: 12px;
  background-image: url('../../images/account/account-hero.jpg');
  background-image: image-set( 
    url('../../images/account/account-hero.jpg') 1x, 
    url('../../images/account/account-hero@2x.jpg') 2x);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  padding: 55px 0 85px 0;
}

#hero h1 {
  font-size: 38px;
  margin-bottom: 5px;
  text-shadow: 0px 3px 3px rgba(0,0,0,0.30);
}

#hero h1 span {
  position: relative;
  width: fit-content;
  margin: 0 auto;
}

#hero p {
  font-size: 19px;
  line-height: 26px;
  max-width: 850px;
  margin: 0 auto;
}

#hero img {
  margin: 0 auto;
}

@media screen and (max-width: 767px ) {
  #hero {
    margin-top: 22px;
  }
}

@media screen and (max-width: 567px ) {
  #hero {
    padding: 80px 0 ;
  }
  #hero h1 {
    font-size: 40px;
  }
  #hero p {
    font-size: 14px;
    line-height: 19px;
  }
}